<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.swing">
    <module_version install_time="1240144322424" last="true" origin="installer" specification_version="1.0.4">
        <file crc="562147476" name="config/Modules/tr-swing.xml"/>
        <file crc="1832347034" name="modules/tr-swing.jar"/>
    </module_version>
</module>
